@charset "utf-8";

html, body {
    /* height: 100%; */
}

body {
    margin: 0;
    display: flex;
}


#content {
    display: flex;
    min-height: 100vh;
    flex: 1;
}

header {
    flex-shrink: 0;
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 73px;
    background-color: #3161ab;
    z-index: 99;
}

header .side_bar {
    width: 100%;
    height: 100%;
}

header .side_small {
    gap: 43px;
    align-items: start;
    height: 100%;
}

header .side_small .top {
    width: 100%;
}

header .side_small .logo {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 77px;
}

header .side_small .side_ul {
    gap: 20px;
    width: 100%;
}

header .side_ul .side_list {
    flex: 1;
    width: 100%;
}

header .side_list a {
    gap: 4px;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 65px;
    color: #fff;
    text-align: center;
}

header .side_list p {
    font-size: 14px;
}

header .side_list .icon {
    width: 30px;
    height: 30px;
}

header .side_opt {
    justify-content: end;
    margin-top: auto;
    margin-bottom: 20px;
    width: 100%;
    height: 25%;
    gap: 12px;
}

header .side_opt li,
header .side_opt a {
    width: 100%;
}


header .side_opt li a {
    gap: 8px;
    align-items: center;
    justify-content: center;
    height: 65px;
    /* height: auto; */
    font-size: 14px;
    color: #fff;
    text-align: center;
}

header .side_depth {
    padding-block: 10px 0;
    position: absolute;
    top: 0;
    left: 73px;
    z-index: 3;
    width: 220px;
    height: 100%;
    background-color: #fff;
}

.side_depth {
    padding-inline: 20px 10px;
}

.side_depth .depth_con{
    height: 95dvh;
    overflow-y: auto;
    overflow-x: clip;
    padding-right: 10px;
}

header .side_depth .depth_con::-webkit-scrollbar {
    width: 7px;
}

header .side_depth .depth_con::-webkit-scrollbar-thumb {
    background: #888888;
    border-radius: 10px;
}
header .side_depth .depth_con::-webkit-scrollbar-track {
    background: #eeeeee;
}

.side_depth .depth_con .top {
    align-items: center;
    justify-content: space-between;
    padding-bottom: 20px;
    border-bottom: 1px solid #d6d6d6;
    position: sticky;
    background-color: #fff;
    top: 0;
    z-index: 3;
}

.side_depth .top .icon a{
    gap: 13px;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    color: #333333;
}

.side_depth .mid {
    gap: 20px;
    padding-block: 26px;
    border-bottom: 1px solid #d6d6d6;
    position: sticky;
    background: #fff;
    top: 66px;
    z-index: 3;
}

.side_depth .mid a {
    gap: 16px;
    align-items: center;
    color: #333333;
}

.side_depth .chat {
    padding-top: 30px;
    position: relative;
    z-index: 1;
}

.side_depth .chat .top {
    border: none;
}

.side_depth .chat h4 {
    font-size: 17px;
    font-weight: 900;
}

.side_depth .chat button {
    font-size: 15px;
}

.side_depth .alarm p{
    font-size: 12px;
    color: #b00101;
    font-weight: 400;
    position: relative;
    padding-left: 20px;
    padding-top: 3px;
}

.side_depth .alarm p:after {
    display: block;
    border: 2px solid #b00101;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 17px;
    height: 17px;
    color: #b00101;
    text-align: center;
    content: "!";
    font: 800 13px / 13px helvetica;
    border-radius: 50px;
}

.side_depth .chat_desc li {
    align-items: center;
    padding-block: 10px;
    position: relative;
    cursor: pointer;
}

.side_depth .chat_desc li>* {
    position: relative;
    z-index: 9;
}

.side_depth .chat_desc li p {
    width: calc(100% - 16px);
}

.side_depth .chat_desc li:after {
    display: inline-block;
    display: none;
    position: absolute;
    top: 0;
    left: -20px;
    width: calc(100% + 40px);
    height: 100%;
    background-color: #eff2f7;
    content: '';
}

.side_depth .chat_desc li:hover:after {
    display: block;
}

.side_depth .chat_desc .dot {
    padding-left: 15px;
}

.opt_wrap {
    display: none;
    padding: 14px 19px;
    border: 1px solid #a4bbde;
    position: absolute;
    z-index: 9999;
    width: 109px;
    height: 46px;
    background-color: #f1f4fa;
    border-radius: 20px;
}

.opt_wrap .opt_list {
    gap: 8px;
}

.opt_wrap .opt_list a {
    gap: 8px;
    align-items: center;
}

/* @media screen and (max-width : 1440px) {
    header{
        height: 100%;
        min-height: inherit;
    }
} */

@media screen and (max-width: 768px) {
    header {
        display: none;
        width: 60px;
    }
}

/* 모바일 메뉴 */
.m_top_wrap{
    width: calc(100% - 40px);
    height: 55px;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #266595;
    padding-inline: 20px;
    align-items: center;
    justify-content: space-between;
    display: none;
}
.m_menu {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99;
    width: 95%;
    height: 100%;
    background: #fff;
    box-shadow: 0 5px 10px rgba(0,0,0,0.7);
    overflow-y: auto;
    transform: translateX(100%);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: transform .45s cubic-bezier(.4,0,.2,1), opacity .3s ease-in-out;
}

.m_menu.open {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.m_menu .m_top {
    display: flex;
    align-items: center;
    padding-right: 50px;
    position: relative;
    height: 55px;
    background: #242e39;
}

.m_menu .logo{
    width: 100%;
    height: 100%;
}

.btn_menu_close{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    top: 28px;
    right: 12px;
    width: 30px;
    height: 30px;
    transform: translateY(-50%);
    /* background-color: #266595; */
    border-radius: 8px;
    border: 1px solid rgba(255,255,255,.7);
    z-index: 99;
}

.menu_close1{
    width: 30px;
    height: 30px;
    top: 27px;
    border: none;
}

.btn_menu_close img{
    position: relative;
    z-index: 3;
}

.menu_close2 img{
    transform: rotate(45deg);
}

.m_menu .logo a {
    display: inline-flex;
    align-items: center;
    justify-content: start;
    padding-left: 1rem;
    height: 100%;
    color: #fff;
}

.m_menu>ul:not(.side_opt) {
    justify-content: space-between;
    padding-inline: 10px;
    width: 100%;
    height: auto;
    background: rgb(8 43 97 / 78%);
    box-sizing: border-box;
}

.m_menu>ul a {
    gap: 8px;
    align-items: center;
    text-decoration: none;
    cursor: pointer;
}

.m_menu>ul>li>a {
    padding: 10px;
}

.m_menu>ul>li:hover {
    background: rgba(255,255,255,.25);
    font-weight: 400;
    color: #222;
    border-radius: 8px;
}

.m_menu>ul>li>.on .icon img{
    filter:drop-shadow(0 0 7px rgba(52, 103, 180, 0.589));
}

.m_menu>ul>li>div {
    display: none;
    padding: 0 20px;
    position: absolute;
    top: 100px;
    left: 38.3%;
    width: 61.7%;
    height: calc(100% - 100px);
    background: #fff;
    box-sizing: border-box;
}

.m_menu>ul>li.current_on div,
.m_menu>ul>li .on+div {
    display: block !important;
}

.m_menu>ul>li>div>ul>li>a {
    padding: 0 0 0 30px;
    border-bottom: 1px solid #eee;
    position: relative;
    height: 65px;
    background: url(/images/common/img_a_menu1.png) no-repeat top 26px left;
    font-size: 18px;
    line-height: 65px;
    color: #444;
    box-sizing: border-box;
}

.m_menu>ul>li>div>ul>li a[target="_blank"]:after {
    display: inline-block;
    margin: -20px 0 0 4px;
    width: 10px;
    height: 10px;
    vertical-align: middle;
    background: url(/images/common/ico_blank.png) no-repeat;
    content: '';
}

.m_menu>ul>li>div>ul>li>ul {
    margin: -1px 0 0;
    padding: 12px 0 5px 15px;
    border-top: 1px solid #2b425b;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    position: relative;
    width: 100%;
    background: #f7f7f7;
    box-sizing: border-box;
}

.m_menu>ul>li>div>ul>li>ul li a {
    padding: 0 0 7px 12px;
    position: relative;
}

.m_menu>ul>li>div>ul>li>ul li a:before {
    position: absolute;
    top: 9px;
    left: 0;
    width: 3px;
    height: 3px;
    background: #2b425b;
    content: '';
    border-radius: 50%;
}

.m_menu .side_opt {
    gap: 10px;
    width: fit-content;
}

.m_menu .side_opt>li{
    border: none;
    overflow: hidden;
    width: 30px;
    height: 30px;
    background: rgba(255,255,255,0.75);
    border-radius: 8px;
}

.m_menu .side_opt>li>a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    font-weight: 400;
}

.m_menu .btn_menu_close{
    background-color: #0a1d3a;
}

.m_menu .side_opt .icon img{
    width: 22px;
}

.m_menu .m_ul.grid{
    grid-template-columns: repeat(auto-fit, minmax(40px ,1fr));
}

.m_menu .m_ul.grid li{
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.m_menu .side_depth .mid,
.m_menu .side_depth .depth_con .top{
    position: static;
}

.m_menu .m_depth{
    display: block !important;
    background-color: rgba(255,255,255,0.85);
    height: calc(100% - 150px);
    overflow: hidden;
}

.m_menu .m_depth .depth_con{
    height: 100%;
    overflow-y: initial;
    overflow-x: initial;
    padding-right: 0;
}

.m_menu .m_depth .chat{
    height: calc(100% - 100px);
}

.m_menu .chat_desc{
    height: calc(100% - 60px);
    overflow: auto;
    overflow-x: hidden;
}

.m_menu  .side_depth .chat_desc li p{
    width: calc(100% - 32px);
    padding-right: 1rem;
}

.m_menu .side_depth .chat_desc .dot{
    padding-left: 0;
    padding: 3px;
}

@media screen and (max-width : 768px) {
    .m_top_wrap{
        display:flex;
        width: calc(100% - 40px);
    }

    body{
        overflow-x: hidden;
    }
}

@media screen and (orientation: landscape) and (max-height: 768px) {
	/* 가로 모드일 때 적용할 CSS */
    .m_menu.open{
        overflow: visible;
    }

    .m_menu .m_depth,
    .m_menu .m_depth .depth_con{
        overflow: scroll;
    }

    .m_menu .m_depth{
        height: calc(100% - 120px);
    }

    .m_menu .m_depth .chat{
        height: auto;
    }
}